Bekannter Fehler für VirtualBox beim Upgrade von 0.10.0.110 auf eine neuere Version

Ein Fehler liegt vor, wenn Benutzer aufgrund von fehlendem virtuellem Speicherplatz nicht in der Lage sind, von Versionen vor 0.11.0.179 zu aktualisieren.

Wenn Sie versuchen, von 0.10.0.110 auf eine neuere Version zu aktualisieren, müssen Sie Ihren Server abmelden. Löschen Sie dann Ihre aktuelle VM-Bereitstellung und   Stellen Sie eine neue VM bereit .

Nach Abschluss führen Sie VyprVPN Cloud 1.1.0.0 mit einem größeren virtuellen Laufwerksspeicherplatz aus. Sie können von diesem Build auf spätere Versionen upgraden.

Wenn Sie weitere Hilfe benötigen, wenden Sie sich bitte an den Support .

War dieser Beitrag hilfreich?
0 von 0 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen